/*     1723315 : 스크롤 블록/셀 슬라이드 js      */
.empty__1723315__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1723315__ p{font-size:17px;font-weight:bold}
.empty__1723315__ dl{margin:0;text-align:left;color:#333}
.empty__1723315__ dt{margin-bottom:5px;font-size:14px}
.empty__1723315__ dd{margin:0;font-size:13px}


/*     1737395 : 공백      */
.solid_line__1737395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1737395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1737395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1737395__ {height:0px}
}

/*     1723325 : BLANK 컨텐츠      */
.blank__1723325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1723325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1723325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1723325__ {height:0px}
}

/*     1723335 : 이미지 (비율형)      */
.img_ratio__1723335__ {max-width:100%; vertical-align:top; }
.img_ratio__1723335__ * {box-sizing:border-box;}
.img_ratio__1723335__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__1723335__ img {width:100%; width:50%; max-width:100%; vertical-align:top; border-radius:20px;}

@media (min-width:768px){
	.img_ratio__1723335__ img {width:auto; width:px;}
}

/*     1723345 : 실선      */
.solid_line__1723345__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1723345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1723345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1723345__ {height:25px}
}

/*     1723355 : 한줄 텍스트      */
.text__1723355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.text__1723355__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1723355__ p {font-size:22px}
}

/*     1723365 : 실선      */
.solid_line__1723365__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1723365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1723365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1723365__ {height:25px}
}

/*     1723375 : 장문 텍스트      */
.textarea__1723375__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1723375__ p {font-size:16px}
}

/*     1723385 : 한줄 텍스트      */
.text__1723385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;font-family: "Pretendard"; ;line-height:1.5em;
}
.text__1723385__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1723385__ p {font-size:20px}
}

/*     1736675 : 공백      */
.solid_line__1736675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1736675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1736675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1736675__ {height:40px}
}

/*     1736525 : 이미지 (비율형)      */
.img_ratio__1736525__ {max-width:100%;vertical-align:top}
.img_ratio__1736525__ * {box-sizing:border-box}
.img_ratio__1736525__ a {display:block;vertical-align:top}
.img_ratio__1736525__ img {width:35%;vertical-align:top; border-radius:50%;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}

@media (min-width:768px){
	.img_ratio__1736525__ img {width:auto}
}

/*     1736565 : 공백      */
.solid_line__1736565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1736565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1736565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1736565__ {height:0px}
}

/*     1736545 : 제목&내용 가로형      */
.text_horizontal__1736545__ .title__1736545__ {
	margin:0 0 5px;padding:0;font-size:24px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;font-family: "Pretendard"; 
}
.text_horizontal__1736545__ .text__1736545__ {margin:0;padding:0;font-size:24px;color:#001e79;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";font-weight:bold; }

@media all and (min-width:768px){
	.text_horizontal__1736545__:after {content:'';display:block;clear:both}
	.text_horizontal__1736545__ .title__1736545__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1736545__ .text__1736545__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1736545__ .title__1736545__ {font-size:24px}
	.text_horizontal__1736545__ .text__1736545__ {font-size:24px}
}

/*     1736555 : 실선      */
.solid_line__1736555__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1736555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1736555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1736555__ {height:20px}
}

/*     1723435 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1723435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1723435__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__1723435__ ul li:first-child {margin-top:0}
.text_list__1723435__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1723435__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1723435__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1723435__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1723435__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1723435__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1723435__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1723435__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1723435__ ul li {font-size:15px}
}

/*     1723445 : BLANK 컨텐츠      */
.blank__1723445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1723445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1723445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1723445__ {height:20px}
}

/*     1736095 : 버튼형 타이틀      */
.button_title__1736095__ {font-size:0}
.button_title__1736095__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1736095__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1736095__ p {font-size:15px}
}

/*     1736105 : 타이틀 텍스트      */
.title__1736105__ {font-size:0}
.title__1736105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1736105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1736105__.style_top p {padding-top:10px}
.title__1736105__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1736105__.style_right p {padding-right:14px}
.title__1736105__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1736105__.style_bottom p {padding-bottom:12px}
.title__1736105__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1736105__.style_left p {padding-left:14px}
.title__1736105__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1736105__.style_circle1 p {padding-left:18px}
.title__1736105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1736105__.style_circle2 p {padding-left:18px}
.title__1736105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1736105__ p {font-size:18px; }
	.title__1736105__.style_top p:before {width:18px}
	.title__1736105__.style_right p:before {height:18px}
	.title__1736105__.style_bottom p:before {width:18px}
	.title__1736105__.style_left p:before {height:18px}
}

/*     1736115 : 버튼형 타이틀      */
.button_title__1736115__ {font-size:0}
.button_title__1736115__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1736115__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1736115__ p {font-size:15px}
}

/*     1723455 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1723455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1723455__ ul li {display:table;margin-top:5px;font-size:12px;line-height:1.5em}
.text_list__1723455__ ul li:first-child {margin-top:0}
.text_list__1723455__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1723455__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1723455__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1723455__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1723455__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1723455__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1723455__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1723455__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1723455__ ul li {font-size:15px}
}

/*     1736595 : 블록 설정      */
.block_option__1736595__ {display:table;width:100%}
.block_option__1736595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1736595__ {padding:40px 0;}
}


@media (min-width:1024px){
	.row__1736595__ {padding:80px 0;}
}

/*     1736685 : 이미지 (비율형)      */
.img_ratio__1736685__ {max-width:100%;vertical-align:top}
.img_ratio__1736685__ * {box-sizing:border-box}
.img_ratio__1736685__ a {display:block;vertical-align:top}
.img_ratio__1736685__ img {width:35%;vertical-align:top; border-radius:50%;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}

@media (min-width:768px){
	.img_ratio__1736685__ img {width:auto}
}

/*     1736695 : 공백      */
.solid_line__1736695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1736695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1736695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1736695__ {height:0px}
}

/*     1736705 : 제목&내용 가로형      */
.text_horizontal__1736705__ .title__1736705__ {
	margin:0 0 5px;padding:0;font-size:24px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;font-family: "Pretendard"; 
}
.text_horizontal__1736705__ .text__1736705__ {margin:0;padding:0;font-size:24px;color:#001e79;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";font-weight:bold; }

@media all and (min-width:768px){
	.text_horizontal__1736705__:after {content:'';display:block;clear:both}
	.text_horizontal__1736705__ .title__1736705__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1736705__ .text__1736705__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1736705__ .title__1736705__ {font-size:24px}
	.text_horizontal__1736705__ .text__1736705__ {font-size:24px}
}

/*     1736715 : 실선      */
.solid_line__1736715__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1736715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1736715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1736715__ {height:20px}
}

/*     1736725 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1736725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1736725__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__1736725__ ul li:first-child {margin-top:0}
.text_list__1736725__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1736725__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1736725__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1736725__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1736725__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1736725__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1736725__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1736725__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1736725__ ul li {font-size:15px}
}

/*     1736735 : BLANK 컨텐츠      */
.blank__1736735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1736735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1736735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1736735__ {height:20px}
}

/*     1736745 : 버튼형 타이틀      */
.button_title__1736745__ {font-size:0}
.button_title__1736745__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1736745__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1736745__ p {font-size:15px}
}

/*     1736755 : 타이틀 텍스트      */
.title__1736755__ {font-size:0}
.title__1736755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1736755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1736755__.style_top p {padding-top:10px}
.title__1736755__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1736755__.style_right p {padding-right:14px}
.title__1736755__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1736755__.style_bottom p {padding-bottom:12px}
.title__1736755__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1736755__.style_left p {padding-left:14px}
.title__1736755__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1736755__.style_circle1 p {padding-left:18px}
.title__1736755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1736755__.style_circle2 p {padding-left:18px}
.title__1736755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1736755__ p {font-size:18px; }
	.title__1736755__.style_top p:before {width:18px}
	.title__1736755__.style_right p:before {height:18px}
	.title__1736755__.style_bottom p:before {width:18px}
	.title__1736755__.style_left p:before {height:18px}
}

/*     1736765 : 버튼형 타이틀      */
.button_title__1736765__ {font-size:0}
.button_title__1736765__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1736765__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1736765__ p {font-size:15px}
}

/*     1736775 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1736775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1736775__ ul li {display:table;margin-top:5px;font-size:12px;line-height:1.5em}
.text_list__1736775__ ul li:first-child {margin-top:0}
.text_list__1736775__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1736775__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1736775__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1736775__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1736775__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1736775__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1736775__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1736775__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1736775__ ul li {font-size:15px}
}

/*     1736785 : 블록 설정      */
.block_option__1736785__ {display:table;width:100%}
.block_option__1736785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1736785__ {padding:40px 0;}
}


@media (min-width:1024px){
	.row__1736785__ {padding:80px 0;}
}

/*     1736825 : 이미지 (비율형)      */
.img_ratio__1736825__ {max-width:100%;vertical-align:top}
.img_ratio__1736825__ * {box-sizing:border-box}
.img_ratio__1736825__ a {display:block;vertical-align:top}
.img_ratio__1736825__ img {width:35%;vertical-align:top; border-radius:50%;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}

@media (min-width:768px){
	.img_ratio__1736825__ img {width:auto}
}

/*     1736835 : 공백      */
.solid_line__1736835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1736835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1736835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1736835__ {height:0px}
}

/*     1736845 : 제목&내용 가로형      */
.text_horizontal__1736845__ .title__1736845__ {
	margin:0 0 5px;padding:0;font-size:24px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;font-family: "Pretendard"; 
}
.text_horizontal__1736845__ .text__1736845__ {margin:0;padding:0;font-size:24px;color:#001e79;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";font-weight:bold; }

@media all and (min-width:768px){
	.text_horizontal__1736845__:after {content:'';display:block;clear:both}
	.text_horizontal__1736845__ .title__1736845__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1736845__ .text__1736845__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1736845__ .title__1736845__ {font-size:24px}
	.text_horizontal__1736845__ .text__1736845__ {font-size:24px}
}

/*     1736855 : 실선      */
.solid_line__1736855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1736855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1736855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1736855__ {height:20px}
}

/*     1736865 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1736865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1736865__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__1736865__ ul li:first-child {margin-top:0}
.text_list__1736865__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1736865__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1736865__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1736865__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1736865__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1736865__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1736865__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1736865__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1736865__ ul li {font-size:15px}
}

/*     1736875 : BLANK 컨텐츠      */
.blank__1736875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1736875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1736875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1736875__ {height:20px}
}

/*     1736885 : 버튼형 타이틀      */
.button_title__1736885__ {font-size:0}
.button_title__1736885__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1736885__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1736885__ p {font-size:15px}
}

/*     1736895 : 타이틀 텍스트      */
.title__1736895__ {font-size:0}
.title__1736895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1736895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1736895__.style_top p {padding-top:10px}
.title__1736895__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1736895__.style_right p {padding-right:14px}
.title__1736895__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1736895__.style_bottom p {padding-bottom:12px}
.title__1736895__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1736895__.style_left p {padding-left:14px}
.title__1736895__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1736895__.style_circle1 p {padding-left:18px}
.title__1736895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1736895__.style_circle2 p {padding-left:18px}
.title__1736895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1736895__ p {font-size:18px; }
	.title__1736895__.style_top p:before {width:18px}
	.title__1736895__.style_right p:before {height:18px}
	.title__1736895__.style_bottom p:before {width:18px}
	.title__1736895__.style_left p:before {height:18px}
}

/*     1736905 : 버튼형 타이틀      */
.button_title__1736905__ {font-size:0}
.button_title__1736905__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.3em;
}
.button_title__1736905__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__1736905__ p {font-size:15px}
}

/*     1736915 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1736915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1736915__ ul li {display:table;margin-top:5px;font-size:12px;line-height:1.5em}
.text_list__1736915__ ul li:first-child {margin-top:0}
.text_list__1736915__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1736915__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1736915__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;font-family: "Pretendard"; word-break:keep-all;;vertical-align:middle;
}

.text_list__1736915__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1736915__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1736915__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1736915__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1736915__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1736915__ ul li {font-size:15px}
}

/*     1736925 : 블록 설정      */
.block_option__1736925__ {display:table;width:100%}
.block_option__1736925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1736925__ {padding:40px 0;}
}


@media (min-width:1024px){
	.row__1736925__ {padding:80px 0;}
}

/*     1736935 : 공백      */
.solid_line__1736935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1736935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1736935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1736935__ {height:40px}
}

/*     1736945 : 타이틀 텍스트      */
.title__1736945__ {font-size:0}
.title__1736945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1736945__ p:before {content:'';position:absolute;background:#001e79;font-size:0}

.title__1736945__.style_top p {padding-top:10px}
.title__1736945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1736945__.style_right p {padding-right:14px}
.title__1736945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1736945__.style_bottom p {padding-bottom:12px}
.title__1736945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1736945__.style_left p {padding-left:14px}
.title__1736945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1736945__.style_circle1 p {padding-left:18px}
.title__1736945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1736945__.style_circle2 p {padding-left:18px}
.title__1736945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #001e79;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1736945__ p {font-size:20px}
	.title__1736945__.style_top p:before {width:20px}
	.title__1736945__.style_right p:before {height:20px}
	.title__1736945__.style_bottom p:before {width:20px}
	.title__1736945__.style_left p:before {height:20px}
}

/*     1737485 : 공백      */
.solid_line__1737485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1737485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1737485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1737485__ {height:20px}
}

/*     1737425 : 한줄 텍스트      */
.text__1737425__ {display:inline-block;vertical-align:top; }
.text__1737425__ .text_inner {display:table;width:250px;height:250px;border-radius:50%;border:4px solid #001e79;background:#f2f4f8}
.text__1737425__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__1737425__ .text_cont p {
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__1737425__ .text_inner {width:250px;height:250px;}
	.text__1737425__ .text_cont p {font-size:15px}
}

/*     1737495 : 한줄 텍스트      */
.text__1737495__ {display:inline-block;vertical-align:top; }
.text__1737495__ .text_inner {display:table;width:250px;height:250px;border-radius:50%;border:4px solid #001e79;background:#f2f4f8}
.text__1737495__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__1737495__ .text_cont p {
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__1737495__ .text_inner {width:250px;height:250px;}
	.text__1737495__ .text_cont p {font-size:15px}
}

/*     1737505 : 한줄 텍스트      */
.text__1737505__ {display:inline-block;vertical-align:top; }
.text__1737505__ .text_inner {display:table;width:250px;height:250px;border-radius:50%;border:4px solid #001e79;background:#f2f4f8}
.text__1737505__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__1737505__ .text_cont p {
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__1737505__ .text_inner {width:250px;height:250px;}
	.text__1737505__ .text_cont p {font-size:15px}
}

